name = "aplesports"
type = "webpack"
account_id = "b145b7736bf8766828b646bb3a4d41d4"
workers_dev = false
route = "aplesports.com/*"
zone_id = "6fdf37ae02c450309546d9444bc57a0a"

[site]
bucket = "./dist"
entry-point = "workers-site"
